Mercury API
KillTag Method (target, password)
Namespaces ► ThingMagic ► SerialReader ► KillTag(TagFilter, TagAuthentication)
Kill a tag. The first tag seen is killed.
Declaration Syntax

C# | Visual Basic | Visual C++

    public override void KillTag(
    	TagFilter target,
    	TagAuthentication password
    )

    Public Overrides Sub KillTag ( _
    	target As TagFilter, _
    	password As TagAuthentication _
    )

    public:
    virtual void KillTag(
    	TagFilter^ target,
    	TagAuthentication^ password
    ) override

Parameters

target (TagFilter)
  the tag to kill, or null

password (TagAuthentication)
  the authentication needed to kill the tag

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)